import { jsx } from "react/jsx-runtime";
import { TokenPHB as TokenPHB$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPHB = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PHB", "data-name": "TokenPHB", ...props, children: /* @__PURE__ */ jsx(TokenPHB$1, { variant }) });
  }
);
TokenPHB.displayName = "TokenPHB";
Object.assign(TokenPHB, { isGdsIcon: true });
export {
  TokenPHB
};
